Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Nov 2021 09:28:18 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation husain abba                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  husain Bot:  Hi Husain ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8112501044 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello ,Where is my Delivery??? Customer:  8112501044 Customer:  Its been out for Delivery since morning Customer:  You arent replying neither picking up the calls Agent:  Hi Husain,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you. Agent:  Could you please confirm is this your correct phone number 96566170148? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi , I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  husain abba Bot:  Hi Husain Abba ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hello, I am Aya, thank you for contacting us. how may I help you today. Customer:  Hello, ita been 4 Days no one has come to pick the returned items Customer:  Can you Please check Agent:  Could you please share your order number so that I can assist you further? Customer:  8112501044 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  Please accept our full apologies for the inconvenience caused.  Please note that your request has been submitted to the concerned team, and the necessary action will be taken as soon as possible and to ensure that this error is not repeated in the future. Agent:  You will be contacted by e-mail  [email-masked] in order to notify you of any update. Agent:  Is there anything else may I assist you? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  husain abba Bot:  Hi Husain Abba ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:17 PM, 26th Nov                     husain abba                    #8112501044. When the Products will be taken fot return. i have been waitinf from last 10 Days nobody has come to picked it up. and i have called many times and spoke over chat, Still no response.           01:18 PM, 26th Nov                     husain abba                    pathetic Service           01:18 PM, 26th Nov                   mayar                   Hi Husain ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:22 PM, 26th Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:22 PM, 26th Nov                     husain abba                    Dear Mayar, Nobody from Customer Service is even Replying properly or taking any action           01:23 PM, 26th Nov                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           01:23 PM, 26th Nov                   mayar                   We sincerely apologize for any inconvenience caused,           01:23 PM, 26th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to Collect the return items as early as possible.            01:24 PM, 26th Nov                     husain abba                    Okay i will wait.           01:25 PM, 26th Nov                   mayar                   Is there anything else i can help you with           01:25 PM, 26th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:27 PM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3463402